body {
    overflow-x: hidden;
}
html {
    overflow-x: hidden;
}
.replacer .corner-ribbon-wrapper {
    left:0px;


}
input.error {
    border: 1px solid #3995ff !important;
    background-color: aliceblue;
}
.clickable {
    cursor:pointer;
}
.banner {
    margin-bottom: 1em;
}
textarea.error {
    border: 1px solid #3995ff !important;
    background-color: aliceblue;
}
.prevPage {
    color: white !important;
}
#proceedForm {
    color: white !important;
}
#proceedForm2 {
    color: white !important;

}
.progress-column {
    background-color:#feeed9;
}
.table-no-padding-left td {
    padding-left: 0px !important;
}
.ad_header {
    background-color: #ffdab2;
    padding: 10px 20px;
    color: #121212;
}
.ad-table-header {
    background-color: #ffdab2;
    padding: 12px;
    margin-bottom: 0px;
}
.progress-column-active {
    background-color:#ffce8d;
    font-weight: bold;
}
.product {
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.14);
    cursor:pointer;
}
.product:hover {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.24);
}
.btn-orange {
    background-color: #ffa546 !important;
}
.btn-orange:hover {
    background-color: #db8d3b !important;
}
.home_adds .product .content {
    padding-bottom: 0px !important;
}

.product img {
    border-radius: 3px 3px 0px 0px;
}
.product .p_title {
    font-weight: 500;
    font-size: 14px;
    overflow-y: hidden;
}
.main .main-content .home_adds .add .bg {
    border-radius: 3px 3px 0px 0px;
}
.home_adds .btn-secondary {
    border-radius: 0px 0px 3px 3px !important;
}


.rad-b-0 {
    border-radius: 3px 3px 0px 0px;

}
footer {
    background-color:#f6f6f6;
}
.main-content.interior .interior-content .review h3 {
    color: #4d4d4d;
}
.main-content.interior .interior-content .review p {
    color: #4d4d4d;
}
.block.author {
    border-bottom:none !important;
}
.loggin .nav-tabs .nav-item .nav-link {
    color: white;
    background-color: #fc9e3b;
}
.loggin .nav-tabs .nav-item .nav-link.active {
    background-color: white !important;
}

.loggin .tab-content #loggin input{
    width: 100% !important;
    max-width: 280px;
}
header .top .left a {
    color: #fff;
    background: #ff9423;
    width: 24px;
    height: 24px;
    border-radius:3px;
    margin-right: 3px;
}
.selected-menu-item {
    background-color: #ffb05b !important;

}
.main-content.interior .interior-content .block {
    padding-top:0px;
}

.main-content.interior .interior-content .block {
    border: 0px;
}
.headerLogo {

}
header .search.interior {
    border-bottom: 0px;
    padding-bottom: 50px;
}
.main-content.interior .interior-content .review .heart {
    background: none;
}
.block.author .rating i {
    color: #fa9d39;
}
.main .side-categories .card .card-header {
    padding: 0;
    background: #efefef;
    border-radius: 2px;
    padding: 4px 8px;
}
.main .side-categories .card .card-header h5 {
    padding-right: 10px;
}
.form-control {
    border-color: #e3e3e3;
}
.btn-primary {
    background: #267cdf;
    border-radius: 6px;
    font-size: 14px;
    padding: 10px 20px;
}
.btn-primary:hover {
    background-color: #1f66b8;
}
input[name="search"] {
    border-radius: 20px 0px 0px 20px !important;
    height: 44px;
    font-size: 13px;
    padding-left: 24px;
    border-right:0px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
select[name="categories"] {
    border-radius: 0px 0px 0px 0px !important;
    border-right:0px;
    padding-left: 24px;
    font-size: 13px;
    height: 44px  !important;

    -webkit-appearance: none;
    -moz-appearance: none;
}
.btn-primary.search1 {
    padding-left: 20px !important;
    height: 44px !important;
    padding-right: 20px !important;
    border-radius: 0px 20px 20px 0px !important;
}
select[name="distance"] {
    border-radius: 0px 0px 0px 0px !important;
    border-right:0px;
    padding-left: 24px;
    font-size: 13px;
    height: 44px  !important;

    -webkit-appearance: none;
    -moz-appearance: none;
}
input[name="postcode"] {
    border-radius: 0px 0px 0px 0px !important;
    border-right:0px;
    padding-left: 24px;
    font-size: 13px;
    height: 44px;

    -webkit-appearance: none;
    -moz-appearance: none;
}

.btn-search {
    background-color: #f78d1c !important;
    font-size: 14px !important;
    padding: 4px 10px;
    color: white !important;
}
.selected-menu-item a {
    color: white;
}
.selected-menu-item button {
    color: white !important;
}
.replacer .corner-ribbon.top-left {
    background: orange;
    line-height: 30px;
}
.content h3 {
    overflow-x:hidden;
}
.product {
    font-weight: 400;
    font-style: normal;
}
.main-content {
    font-style: normal;
    font-weight:400;
}
.home_adds .content {
    width: 100%;
bottom: 0px;
position: absolute;
left: 0;
margin-bottom: 20px;
}

@media (max-width: 575.98px) {

    .banner {
        margin-left: 40px;
        margin-bottom:40px;
    }
    header .search.interior {
        border-bottom: 0px;
        padding-bottom: 1em;
    }

    .no-padding-mobile {
        padding:0 !important;
    }
    .padding-mobile-left {
        padding-left:15px !important;
    }
    .padding-mobile {
        padding: 0px 15px 0 15px !important;
    }

}

.search-filter {
    margin-left: auto;
margin-right: auto;
width: 140px;
border: 0;
}

.badges {
    position: relative;
    top: -2px;
    right: -4px;
    padding: 2px 7px;
    border-radius: 50%;
    background: #ff3939;
    color: white;
    font-size: 10px;
}
.send-mobile {
    background: #ffa74b;
    width: 200px;
    margin-bottom: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: white;
    border: none;
}
.new-message b {
    background: #ffc07c;
    border-radius: 15px;
    font-size: 12px;
    padding: 6px 10px 6px 10px;
    color: #2f2f2f;
    width: 100%;
}
.messages-main .chat-main .chat-image {
    padding: 15px;
    background: #f7f7f7;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.messages-main .chat-main .chat-write {
    display: flex;
    flex-direction: row;
    background: #fdfdfd;
    padding: 15px;
    border-top: 1px solid #dadada;
    height: 10em;
}
.header-chat {
    height: 5em;
}
.messages-header {
    border-bottom: 1px solid #ececec;
    text-align: center;
    display: block;
    height: 5em;
}
.messages-header h5 {
    line-height: 4em;
}
.messages-item {
    padding: 20px 20px 0px 20px;
    border-bottom: 1px solid #ececec;
}
.messages-item:hover {
    cursor: pointer;
    background-color: #fff0e4;
}

.conversation-partner-name {
    display: inline;
    padding-left: 10px;
    margin-top:auto;
    margin-bottom: auto;
}
.conversation-substr {
    margin-top: 1em;
    font-size: 13px;
}

.new-message {
    margin-bottom: 1.3em;
    width: 100%;
}
.trash-message {
    position: absolute;
    bottom: 10px;
    color: darkgrey;
}
.trash-message-mobile {
    position: relative;
    color: darkgrey;
    float: right;
}

.sidechat-main {
    overflow-x: hidden !important;
}

.messages-main .chat-main .chat-body .message.right .paragraph {
    color: #fff;
    background: #ffa74b;
    margin-left: 0;
    margin-right: 0;
    min-width: 300px;
}
.messages-main .chat-main .chat-write textarea {
    height: 8em;
}

.chat-body .message.right .paragraph {
    color: #fff;
    background: #ffa74b;
    margin-left: 0;
    margin-right: 0;
    min-width: 300px;
}
/* header .top {
    display: flex;
} */


@media (max-width: 767px) {
.main .open-side {
    top: -275px;
}
.btn-primary.search1 {
    padding:0 !important;
}
.headerLogo {
    max-width:200px;
}
}
header .top .open-side {
    position:relative;
    display:block;
    top:5px;
    right:0px;
}

.logos {
    margin-left:0px !important;
}

.messages-main .chat-main .chat-body .message .paragraph {
    background: #fff;
    padding: 15px;
    font-size: 14px;
    color: #5b5b5b;
    max-width: 455px;
    min-width:300px;
    margin-bottom: 40px;
    border-radius: 5px;
    margin-left: 0px;
    font-family: "Raleway",sans-serif !important;
    border: 1px solid #f1f1f1;
}

.chat-body .message .paragraph {
    background: #fff;
    padding: 15px;
    font-size: 14px;
    color: #5b5b5b;
    max-width: 455px;
    min-width:300px;
    margin-bottom: 40px;
    border-radius: 5px;
    margin-left: 0px;
    font-family: "Raleway",sans-serif !important;
    border: 1px solid #f1f1f1;
}

.tag {
     font-size:11px;
     margin-left:10px;
     float:right;
}

.divtag {
    padding-bottom: 10px;
    width:100%;
}

.no-messages:hover {
    background:none !important;
    color: grey !important;
}

.empty-inbox {
    height: 400px;
    text-align: center;
}
.empty-inbox h5 {
    line-height: 300px;
    font-size: 34px;
}
.first-item {
    background: #fff8f2;
}
header .search {
    padding-top: 25px;
    padding-bottom: 25px;
}
header .top {
    background: #f2f2f2;
    padding-top: 15px;
    padding-bottom: 10px;
}
.br-1 {
    border-right: 1px solid #e2e2e2;
}
.drag-image-mobile {
    height:140px;
    width:48%;
    min-width: 120px;
    max-width: 180px;
}
.mobile .image:nth-child(even) {
    margin-right: 0 !important;
}
.mobile .image:nth-child(odd) {
    margin-right:4% !important;
}
.image:nth-child(1) .corner-ribbon-wrapper {
    display:block;
}
.image:not(:first-child) .corner-ribbon-wrapper {
    display:none;
}

.desktop .image {
    display:table;
}
.desktop .image:hover .hovertext{
    background: #757575;
    opacity: 0.8;
    color: white;
    cursor:move;
}
.hovertext {
    display: table-cell;
text-align: center;
vertical-align: middle;
font-weight:600;
color:white;
opacity:0;
}
.footer {
    font-weight :400;
}
.main .main-content .products .pagination {
    margin-bottom: 0 !important;
}
.featured_has_to_go {
    background:none !important;
}
.drag-image{
    height:180px;
    width:180px;
}
.move_image_down {
    font-size: 20px;
    position: absolute;
    background-color: #fff;
    border: 1px solid #124682;
    right: 50px;
    top: 5px;
    padding: 10px;
    color: #124682;
}
.home_adds .product {
    height: 140px;

}

.products .ribbon {
    left: 0px;
    top:-4px;
}

.move_image_up {
    font-size: 20px;
    position: absolute;
    background-color: #fff;
    border: 1px solid #124682;
    right: 95px;
    top: 5px;
    padding: 10px;
    color: #124682;
}
.move_image_up:checked {
    background: orange;
}
.main .main-content .home_adds .add .bg {

    filter: blur(0px) !important;
}
/* The ribbons */
.corner-ribbon-wrapper {
    display: block;
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 130px;
    left: 6px;
}
.corner-ribbon{
  width: 200px;
  background: #179bff;
  font-weight: 600;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 40px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
